using Lada.Framework.DTO;

namespace Ladaer.BackEnd.Infrastructures.DTO.Results.Users
{
    public class RegisterResult:BaseResult
    {
        public RegisterResult()
        {
            ErrorList = new List<string>();
        }
        public List<string> ErrorList { get; set; }
    }
}
